{
  "mcpServers": {
    "mcp-mysql-server": {
      "type": "stdio",
      "command": "npx",
      "args": [
        "-y",
        "@smithery/cli@latest",
        "run",
        "@f4ww4z/mcp-mysql-server"
      ],
      "env": {
        "MYSQL_HOST": "192.168.10.130:3306",
        "MYSQL_USER": "xlcp_dev",
        "MYSQL_PASSWORD": "xlcp_dev",
        "MYSQL_DATABASE": "xlcp_dev"
      }
    }
  }
}